@import url(http://fonts.googleapis.com/css?family=Tinos|Cardo|Maven+Pro|Alef);

/*---------- Allgemein */

html, body { 
	margin:		0; 
	padding:	0; 
}
html {
	padding-bottom: 0.005em;
}
body { 
	background-color:white;
	height:		100%;
	width:		100%;
	font: 		300 12pt/15pt Cardo,Liberation,Georgia,serif;
	color:		#000;
    text-rendering: optimizelegibility;
}
img {
	border:		none 
}
.psA {
	position:	absolute;
}
.psR {
	position:	relative;
}
.psF {
	position:	fixed;
}
br, table {
	clear:		both;
}
table, tbody, tr, td {
	border:		0 none;
}
.clearfix {
	clear:		both;
}
.left {
    float:      left;
}
.right {
    float:      right;
}
.spacer {
    height:     40px !important;
}


/*---------- Menu */

#menu {
	right:		0;
	top:		0;
	z-index:	999;
}
#menu-button {
	right:		3.3%;
	width:		38px;
	height:		31px;
	background-color: rgb(88,66,66);
	border-radius: 8px;
	margin:		30px 0 0;
	padding:	2px 9px 9px;
	cursor:		pointer;
	z-index:	10;
}
hr {
	background:	none repeat scroll 0 0 #FFF;
	border-top:	1px solid white;
	border-bottom: 1px solid white;
	border-radius: 10px;
	width:		100%;
}
#menu-expanded {
	display:	none;
	right:		0;
	width:		170px;
	background-color: rgba(44,22,22,0.8);
	padding:	80px 15px 15px 0;
	border-radius: 0 0 0 16px;
	z-index:	15;
}
#menu-expanded.noscript {
	display:	block;
}
#menu-expanded p {
	height:		25px;
}
#menu-expanded a:link, #menu-expanded a:visited {
	font:		400 16pt/18pt "Maven Pro", sans-serif;
	color:		#FFF;
	text-decoration:none;
	height:		17px;
	margin-bottom: 12px;
	padding-left:15px;
}
#menu-expanded p:hover, #menu-expanded p.active-trail {
	background-color: #FFF;
}
#menu-expanded a:hover, #menu-expanded a:active, #menu-expanded a:focus, #menu-expanded a.active {
	color:		#424242;
}
#backtotop {
	right:		2.2%;
	bottom:		0;
	z-index:	5;
	opacity:	0.6;
	filter:     alpha(opacity = 60);
	cursor:		pointer;
}
#backtotop:hover {
	opacity:	0.75;
	filter:     alpha(opacity = 75);
}


/*---------- Typo */

h1 {
	font:		400 82pt/52pt Alef, sans-serif;
	color:		rgb(22,82,80);
	margin:		0;
}
h2 {
	text-align:	center;
	font:		400 48pt/30pt "Maven Pro", sans-serif;
	color:		rgb(22,82,80);
	margin:		0;
}
h2#impressum {
	text-align:	left;
	font-size:	20pt;
	color:		#FFF;
}
h3 {
	text-align:	left;
	font:		700 12pt/16pt Cardo, Georgia, serif !important;
	color:		#000;
	margin:		0 0 12px;
}
h3.impressum {
	font-weight: 400 !important;
	font-family:Tinos,serif !important;
	font-size:	10pt !important;
	line-height:14pt !important;
	color:		rgb(222,222,222);
	margin:		0;
}
h3 span {
	font-style:	oblique;
	font-weight: 400;
}
#cb1 p {
	margin:		24px 0 0;
	font:		italic 18pt/24pt Cardo,Georgia,serfi;
	color:		#000;
}
#cb2-1 {
	font:		14pt/20pt Cardo,Liberation,Georgia,serif;
	color:		#7B5742;
}
#cb2-2, #cb2-2 a, #cb3 {
	font:		11pt/15pt Cardo,Liberation,Georgia,serif;
	color:		rgb(66,66,66);
}
#cb2-2 {
	letter-spacing: -0.01em;
}
#cb4 {
	font-size:	12pt;
	line-height: 16pt;
}
#cb4 p.intro {
	font:		700 italic 12pt/15pt Cardo,Liberation,Georgia,serif;
	color:		#7B5742;
	margin:		0 0 15px;
}
#footer {
	font:		10pt/14pt Tinos,Liberation,Georgia,serif;
	color:		rgb(188,188,188);
	letter-spacing: -0.005em;
}
#trenntstadt-2 {
	font:		8pt/14pt Cardo,Liberation,Georgia,serif;
	color:		#FFF;
	letter-spacing:0;
}
#copyright {
	text-transform: uppercase;
	color:		#FFF;
	font-size:	8pt;
	letter-spacing:0;
}


/*---------- Felder */

.cblock {
	width:		100%;
	min-height:	600px;
	padding:	85px 0 0;
}
.cblock-inner-wrapper {
	width:		900px;
	margin:		97px auto 0;
}
#footer .cblock-inner-wrapper {
	margin-top: 10px;
}
#cb1 {
	/*background:	url('../img/cd_nurfarbe_ps.jpg') no-repeat fixed center center #FFF;*/
	padding:	135px 0 0;
	text-align:	center;
}
#cb1 #bg-cover {
	z-index:	-1;
}
#cb1 #trenntstadt-1 {
	left:		2.2%;
	top:		20px;
	width:		159px;
	height:		101px;
}
#cb1 #cd-cover {
	margin:		62px auto 75px;
}
#cb1 #cd-cover img {
	box-shadow:	0 10px 50px -10px #222;
    margin: 10px;
}
/*#cd-cover img:first-child {
	margin-right: 10px;
}
#cb1 #cd-cover-2 {
	top: 100px;
	left: 50%;
	margin-left: -211px;
}
#cd-cover img:last-child {
	margin-left: 10px;
}*/
#cb2 {
	background-color: white;
}
#cb2-1 {
	float:		left;
	margin:		11px 60px 30px 0;
	width:		410px;
}
#cb2-2 {
	float:		right;
	margin:		0 0 30px;
	width:		430px;
}
#cb2-2 div {
	border:		1px solid rgb(22,82,80);
	border-radius: 4px;
	padding:	15px;
	margin:		0 0 21px;
}
hr#dl-hr {
	background:	none repeat scroll 0 0 #fff;
	border-top:	1px solid rgb(22,82,80);
	border-bottom: 1px solid rgb(22,82,80);
	border-radius: 10px;
	width:		100%;
}
#download {
	min-height:	320px !important;
	background-color: rgba(255,255,255,0.5);
}
#download a {
	text-decoration: none;
	color:		rgb(22,82,80);
}
.dl-album {
	width:		350px;
	height:		160px;
	margin:		0 auto 20px auto;
}
.dl-album.last {
	margin:		0 !important;
}
.dl-album img, .dl-episodes {
	float:		left;
}
#download .dl-episodes {
	margin:		15px 0 0 20px;
	color:		rgb(22,82,80);
	text-align: left;
}
.audio-file {
	margin:		0 0 20px 0;
}
.fa-file-audio {
	font-size:	14pt;
}
#cb2-3 {
	margin: 	25px 0 0 455px;
	width:		385px;
	display:	none;
}
#cb3 {
	background-color: #F9EBDA;
	height:		auto;/*1210px;*/
}
#cb3-1 {
	float:		left;
	width:		400px;
}
#cb3-2 {
	float:		right;
	width:		400px;
}
#cb3 .portrait {
	width:		280px;
	height:		240px;
	margin:		0 0 20px 0;
	padding:	0 0 0 130px;
}
#cb3 .portrait img {
	width:		105px;
	height:		140px;
	float:		left;
	margin:		0 0 20px -130px;
}
#cb4 {
	background-color:rgba(255,255,255,0.67);
}
#cb4 .cycle-slideshow div {
	height:		370px;
}
#cb4 .cycle-slideshow img {
	float:		left;
	margin: 	0 30px 25px 0;
	width:		400px;
	height:		334px;
}
.cycle-pager {
	text-align:	center;
	margin:		40px 0 0;
	overflow:	hidden;
    padding-bottom:60px;
}
.cycle-pager span {
	display: 	inline-block;
	width: 		14px;
	height: 	14px;
	border: 	1px solid #000;
    border-radius: 14px;
    background-color: transparent;
    text-indent: -1100px; /*-999px;*/
    margin-right: 14px;
}
.cycle-pager span:last-child {
	margin-right: 0;
}
.cycle-pager-active {
	background-color: rgb(22,82,80) !important;
}	
.cycle-pager > * {
    cursor: 	pointer;
}
#cycle-prev, #cycle-next {
	width:		75px;
	height:		76px;
	overflow:	hidden;
	text-indent:-999px;
	background-image: url('../img/cycle_prev_next.png');
	background-size: 75px auto;
	margin-top:	-300px;
	opacity:	0.4;
	filter:     alpha(opacity = 40);
	cursor:		pointer;
}
#cycle-prev:hover, #cycle-next:hover {
	opacity:	1;
	filter:     alpha(opacity = 100);
}
#cycle-prev {
	left:		2.65%;
	background-position: 0px -2px;
}
#cycle-next {
	right:		2.65%;
	background-position: 0 -82px;
}
@media screen and (min-device-width: 768px) and (max-device-width: 1024px){
	#cycle-prev, #cycle-next {
		background-size: 50px auto;
		height:	50px;
		width:	50px;
	}
	#cycle-prev {
		left:	5px;
	}
	#cycle-next {
		right:	5px;
		background-position: 0 -55px;
	}
}
#footer {
	background-color: rgb(66,66,66);
	padding:	42px 0 0;
}
#footer #imp-left {
	float:		left;
	width:		310px;
	margin:		29px 40px 0 0;
}
#footer #imp-right {
	float:		left;
	width:		320px;
	margin:		29px 30px 0 0;
}
#footer #trenntstadt-2 {
	float:		right;
	width:		190px;
	margin:		29px 0 0;
}
#footer #trenntstadt-2 img {
	margin:		0 20px 7px 0;
}
#footer #copyright {
	clear:		both;
	text-align:	center;
	padding:	40px 0 10px 0;
}